<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
		   <group id="m650" resname="LayoutGridContextualMenu" restype="menu">
			    <trans-unit id="2" menu-name="LayoutGridAddSubMenu">
				      <source>New column</source>
				      <target>Nova coluna</target>
			</trans-unit>
			    <trans-unit d4:command="gridDuplicateColumn" id="3">
				      <source>Duplicate Column</source>
				      <target>Duplicar Coluna</target>
			</trans-unit>
			    <trans-unit d4:command="gridDeleteColumn" id="4">
				      <source>Delete Column</source>
				      <target>Eliminar Coluna</target>
			</trans-unit> 
			    <trans-unit d4:command="gridShowInvisibleCols" id="5">
				      <source>Show invisible columns</source>
				      <target>Mostrar colunas invisíveis</target>
			</trans-unit>
			    <trans-unit id="6" translate="no">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="gridSingleChooseForeCol" id="7">
				      <source>Text color...</source>
				      <target>Cor do texto...</target>
			</trans-unit>
			    <trans-unit d4:command="gridMultiChooseCol" id="8" menu-name="LayoutGridColorSubMenu">
				      <source>Colors</source>
				      <target>Cores</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="gridSetHierarchy" id="11">
				      <source>Create hierarchy</source>
				      <target>Criar hierarquia</target>
			</trans-unit>
			    <trans-unit d4:command="gridCancelHierarchy" id="12">
				      <source>Cancel hierarchy</source>
				      <target>Cancelar hierarquia</target>
			</trans-unit>
			    <trans-unit d4:command="gridEnableQr" d4:includeIf="debug" id="13">
				      <source>Enable QR</source>
				      <target>Ativar QR</target>
			</trans-unit>
		</group>
		   <group id="m650sm1" resname="LayoutGridAddSubMenu" restype="menu">
			    <trans-unit d4:command="gridAddColumn" id="1">
				      <source>Insert before</source>
				      <target>Inserir antes</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAfter" id="2">
				      <source>Insert after</source>
				      <target>Inserir depois</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAtBegin" id="3">
				      <source>Add at the beginning</source>
				      <target>Adicionar ao início</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAtEnd" id="4">
				      <source>Add at the end</source>
				      <target>Adicionar ao final</target>
			</trans-unit>
		</group>
		   <group id="m650sm2" resname="LayoutGridColorSubMenu" restype="menu">
			    <trans-unit d4:command="gridChooseForeCol" id="1">
				      <source>Text color...</source>
				      <target>Cor do texto...</target>
			</trans-unit>
			    <trans-unit d4:command="gridChooseBackCol" id="2">
				      <source>Background color...</source>
				      <target>Cor do fundo...</target>
			</trans-unit>
			    <trans-unit d4:command="gridChoosealtBackCol" id="3">
				      <source>Alternate background color...</source>
				      <target>Cor alternativa do fundo...</target>
			</trans-unit>
		</group>
		
		   <group id="m554" resname="CMLayoutEditorForms" restype="menu">
			    <trans-unit d4:command="layouteditorPropertyList" id="1">
				      <source>Property List</source>
				      <target>Lista de propriedades</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMethod" d4:excludeIf="userEdited" id="2">
				      <source>Form Method</source>
				      <target>Método do formulário</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorList" d4:excludeIf="userEdited" id="3">
				      <source>View List</source>
				      <target>Lista de vistas</target>
			</trans-unit> 
			    <trans-unit id="4">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaste" id="7">
				      <source>Paste</source>
				      <target>Colar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorUndo" id="8">
				      <source>Undo</source>
				      <target>Desfazer</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRedo" id="9">
				      <source>Redo</source>
				      <target>Repetir </target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorGrid" id="11">
				      <source>Magnetic Grid</source>
				      <target>Ativar a grade magnética</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDisplay" id="12" menu-name="layouteditorSubMenuDisplay">
				      <source>Display</source>
				      <target>Exibir</target>
			</trans-unit>
		</group>
		
		    <group id="m556" resname="CMLayoutEditorForms_JSON" restype="menu">
			    <trans-unit d4:command="EditJSONForm" id="13">
				      <source>Edit JSON</source>
				      <target>Editar JSON</target>
			</trans-unit>
			    <trans-unit d4:command="ReloadJSONForm" id="14">
				      <source>Reload JSON</source>
				      <target>Recarregar o JSON</target>
			</trans-unit>
			    <trans-unit id="15">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPropertyList" id="1">
				      <source>Property List</source>
				      <target>Lista de propriedades</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMethod" d4:excludeIf="userEdited" id="2">
				      <source>Form Method</source>
				      <target>Método do formulário</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorList" d4:excludeIf="userEdited" id="3">
				      <source>View List</source>
				      <target>Lista de vistas</target>
			</trans-unit> 
			    <trans-unit id="4">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaste" id="7">
				      <source>Paste</source>
				      <target>Colar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorUndo" id="8">
				      <source>Undo</source>
				      <target>Desfazer</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRedo" id="9">
				      <source>Redo</source>
				      <target>Refazer</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorGrid" id="11">
				      <source>Magnetic Grid</source>
				      <target>Ativar a grade magnética</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDisplay" id="12" menu-name="layouteditorSubMenuDisplay">
				      <source>Display</source>
				      <target>Exibir</target>
			</trans-unit>
		</group>
		
		    <group id="m105" resname="layouteditorSubMenuDisplay" restype="menu">
			    <trans-unit d4:command="layouteditorInheritedForm" d4:excludeIf="userEdited" id="1">
				      <source>Inherited Form</source>
				      <target>Formulário herdado</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPage0" id="2">
				      <source>Page 0</source>
				      <target>Página 0</target>
			</trans-unit>
			    <trans-unit id="3">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaper" id="4">
				      <source>Paper</source>
				      <target>Papel</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorRulers" id="5">
				      <source>Rulers</source>
				      <target>Réguas</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMarkers" id="6">
				      <source>Markers</source>
				      <target>Marcadores</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMarkersLabels" d4:excludeIf="userEdited" id="7">
				      <source>Markers Labels</source>
				      <target>Etiquetas de marcadores</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorLimits" id="8">
				      <source>Limits</source>
				      <target>Limites</target>
			</trans-unit>
		</group>

		   <group id="m555" resname="CMLayoutEditorObjects" restype="menu">
			    <trans-unit d4:command="layouteditorPropertyList" id="1">
				      <source>Property List</source>
				      <target>Lista de propriedades</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMethod" d4:excludeIf="userEdited multiSelect isLocked" id="2">
				      <source>Object Method</source>
				      <target>Método de objeto</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorList" d4:excludeIf="userEdited" id="3">
				      <source>View List</source>
				      <target>Lista de vistas</target>
			</trans-unit> 
			    <trans-unit id="4">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCut" id="5">
				      <source>Cut</source>
				      <target>Cortar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCopy" id="6">
				      <source>Copy</source>
				      <target>Copiar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaste" id="7">
				      <source>Paste</source>
				      <target>Colar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorUndo" id="8">
				      <source>Undo</source>
				      <target>Desfazer</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRedo" id="9">
				      <source>Redo</source>
				      <target>Repetir </target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColor" d4:excludeIf="cannotColor" id="11" menu-name="layouteditorSubMenuColor">
				      <source>Color</source>
				      <target>Cor</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAlign" id="12" menu-name="layouteditorSubMenuAlign">
				      <source>Align</source>
				      <target>Alinhar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorder" d4:excludeIf="isLocked noBorder" id="13" menu-name="layouteditorSubMenuBorder">
				      <source>Border Line Style</source>
				      <target>Estilo da borda</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAutosize" d4:excludeIf="multiSelect" d4:includeIf="canResize" id="14">
				      <source>Automatic Size</source>
				      <target>Tamanho Automático</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAddColumn" d4:includeIf="isListBox" id="15">
				      <source>Add new column</source>
				      <target>Adicione uma nova coluna</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect cannotGoto" id="16" menu-name="layouteditorSubMenuAction1">
				      <source>Standard Action</source>
				      <target>Ação automática</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect canGoto cannotAction" id="16b" menu-name="layouteditorSubMenuAction2">
				      <source>Standard Action</source>
				      <target>Ação automática</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorLevel" id="17" menu-name="layouteditorSubMenuLevel">
				      <source>Level</source>
				      <target>Plano</target>
			</trans-unit>
			    <trans-unit id="18">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorSimilarObjects" id="19">
				      <source>Select Similar Objects</source>
				      <target>Selecionar objetos similares</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAsTemplate" d4:excludeIf="userEdited" id="20">
				      <source>Use as Template</source>
				      <target>Usar como modelo</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorEditPict" d4:excludeIf="userEdited multiSelect" d4:includeIf="editPict" id="21">
				      <source>Edit Picture...</source>
				      <target>Editar imagem...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorChoiceList" d4:excludeIf="userEdited multiSelect" d4:includeIf="choiceList" id="22" menu-name="layouteditorSubMenuChoiceList">
				      <source>List</source>
				      <target>Lista</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDefaultValues" d4:excludeIf="userEdited multiSelect" d4:includeIf="defaultValues" id="23">
				      <source>Default Values...</source>
				      <target>Valores padrões...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAttachedField" d4:excludeIf="userEdited multiSelect" d4:includeIf="attachedField" id="24" menu-name="layouteditorSubMenuAttachedField">
				      <source>Attached Field</source>
				      <target>Campo associado</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorEditForm" d4:excludeIf="userEdited multiSelect" d4:includeIf="editSubForm" id="25">
				      <source>Edit Form...</source>
				      <target>Editar formulário...</target>
			</trans-unit>
		</group>
		    <group id="m555sm1" resname="layouteditorSubMenuColor" restype="menu">
			    <trans-unit d4:command="layouteditorColorChooserFore" id="1">
				      <source>Foreground...</source>
				      <target>Primeiro plano...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColorChooserBack" id="2">
				      <source>Background...</source>
				      <target>Cor de fundo...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColorChooserAltBack" d4:includeIf="isListBox" id="3">
				      <source>Alternate Background...</source>
				      <target>Cor de fundo alternativo...</target>
			</trans-unit>
		</group>
		    <group id="m109" resname="layouteditorSubMenuAlign" restype="menu">
			    <trans-unit d4:command="layouteditorLeft" d4:excludeIf="cannotAlign" id="1">
				      <source>Left</source>
				      <target>Esquerda</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRight" d4:excludeIf="cannotAlign" id="2">
				      <source>Right</source>
				      <target>Direita</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorTop" d4:excludeIf="cannotAlign" id="4">
				      <source>Top</source>
				      <target>Acima</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorBottom" d4:excludeIf="cannotAlign" id="5">
				      <source>Bottom</source>
				      <target>Abaixo</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCenterV" d4:excludeIf="cannotAlign" id="6">
				      <source>Center Vertically</source>
				      <target>Centralizar verticalmente</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCenterH" d4:excludeIf="cannotAlign" id="9">
				      <source>Center Horizontally</source>
				      <target>Centralizar horizontalmente</target>
			</trans-unit>
			    <trans-unit id="3">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDistributeV" d4:excludeIf="cannotDistribute" id="7">
				      <source>Distribute Vertically</source>
				      <target>Distribuir verticalmente</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDistributeH" d4:excludeIf="cannotDistribute" id="8">
				      <source>Distribute Horizontally</source>
				      <target>Distribuir horizontalmente</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAlignment" id="11">
				      <source>Alignment...</source>
				      <target>Alinhamento...</target>
			</trans-unit>
		</group>
		    <group id="m130" resname="layouteditorSubMenuBorder" restype="menu">
			    <trans-unit d4:command="layouteditorBorderNone" id="1">
				      <source>None</source>
				      <target>Nenhum</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderPlain" id="2">
				      <source>Plain</source>
				      <target>Normal</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderDotted" id="8">
				      <source>Dotted</source>
				      <target>Pontilhado</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderRaised" id="4">
				      <source>Raised</source>
				      <target>Elevado</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorBorderSunken" id="5">
				      <source>Sunken</source>
				      <target>Profundo</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderDouble" id="6">
				      <source>Double</source>
				      <target>Dobro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderSystem" d4:excludeIf="noBorder2004" id="7">
				      <source>System</source>
				      <target>Sistema</target>
			</trans-unit>
		</group>
		    <group id="m111" resname="layouteditorSubMenuLevel" restype="menu">
			    <trans-unit d4:command="layouteditorMoveFront" id="1">
				      <source>Move to Front</source>
				      <target>Trazer para frente</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMoveBack" id="2">
				      <source>Move to Back</source>
				      <target>Enviar ao fundo</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMoveUp" id="4">
				      <source>Move Up one Level</source>
				      <target>Mover um nível acima</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorMoveDown" id="5">
				      <source>Move Down one Level</source>
				      <target>Mover para baixo um nível</target>
			</trans-unit>
		</group>
 		  <group id="m131" resname="layouteditorSubMenuAction1" restype="menu">
			    <trans-unit d4:command="layouteditorActionNo" id="1">
				      <source>No action</source>
				      <target>Sem ação</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionGotoPage" id="2">
				      <source>Goto Page</source>
				      <target>Ir a página</target>
			</trans-unit>
		</group>
 		  <group id="m131alt" resname="layouteditorSubMenuAction2" restype="menu">
			    <trans-unit d4:command="layouteditorActionNo" id="1">
				      <source>No action</source>
				      <target>Sem ação</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCancel" id="2">
				      <source>Cancel</source>
				      <target>Cancelar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAccept" id="3">
				      <source>Accept</source>
				      <target>Aceitar</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorActionNextRec" id="4">
				      <source>Next Record</source>
				      <target>Próximo Registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPrevRec" id="5">
				      <source>Previous Record</source>
				      <target>Registro Anterior</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionFirstRec" id="6">
				      <source>First Record</source>
				      <target>Primeiro Registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionLastRec" id="7">
				      <source>Last Record</source>
				      <target>Último Registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDelRec" id="8">
				      <source>Delete Record</source>
				      <target>Excluir Registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionNextPage" id="9">
				      <source>Next Page</source>
				      <target>Próxima Página</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPrevPage" id="10">
				      <source>Previous Page</source>
				      <target>Página Anterior</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionFirstPage" id="11">
				      <source>First Page</source>
				      <target>Primeira Página</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionLastPage" id="12">
				      <source>Last Page</source>
				      <target>Última Página</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionEditSubRec" id="13">
				      <source>Edit Subrecord</source>
				      <target>Editar Sub-registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDelSubRec" id="14">
				      <source>Delete Subrecord</source>
				      <target>Excluir Sub-registro</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAddSubRec" id="15">
				      <source>Add Subrecord</source>
				      <target>Adicionar ao Subformulário</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAutoSplit" id="17">
				      <source>Automatic Splitter</source>
				      <target>Separador automático</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionUndo" id="18">
				      <source>Undo</source>
				      <target>Desfazer</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionRedo" id="19">
				      <source>Redo</source>
				      <target>Repetir </target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCut" id="20">
				      <source>Cut</source>
				      <target>Cortar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCopy" id="21">
				      <source>Copy</source>
				      <target>Copiar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPaste" id="22">
				      <source>Paste</source>
				      <target>Colar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionClear" id="23">
				      <source>Clear</source>
				      <target>Limpar</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionSelectAll" id="24">
				      <source>Select All</source>
				      <target>Selecionar tudo</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionShowClipbd" id="25">
				      <source>Show Clipboard</source>
				      <target>Mostrar a área de transferência</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDBSettings" id="26">
				      <source>Database Settings</source>
				      <target>Propriedades do banco</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDesign" d4:excludeIf="isNewDatabase" id="27">
				      <source>Design</source>
				      <target>Desenho</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionUser" d4:excludeIf="isNewDatabase" id="28">
				      <source>User</source>
				      <target>Usuário</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionApplication" id="29">
				      <source>Application</source>
				      <target>Aplicação</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionQuit" id="30">
				      <source>Quit</source>
				      <target>Sair</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionReturnToDesign" id="32">
				      <source>Return to Design mode</source>
				      <target>Voltar ao meio Desenho</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionMSC" id="33">
				      <source>MSC</source>
				      <target>CSM</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionBackURL" d4:includeIf="webComponent" id="34">
				      <source>Open Back URL</source>
				      <target>Abrir URL anterior</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionNextURL" d4:includeIf="webComponent" id="35">
				      <source>Open Next URL</source>
				      <target>Abrir próxima URL</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionRefreshURL" d4:includeIf="webComponent" id="36">
				      <source>Refresh Current URL</source>
				      <target>Atualizar URL atual</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionStopURL" d4:includeIf="webComponent" id="37">
				      <source>Stop Loading URL</source>
				      <target>Parar carregamento de URL</target>
			</trans-unit>
 		</group>
    </body>
   </file>
</xliff>
